HU: ሀንጋሪ
HT: ሀይቲ
IN: ህንዲ
HN: ሆንዱራስ
HK: 'ሆንግ ኮንግ'
LU: ሉክሰምበርግ
LY: ሊቢያ
LB: ሊባኖስ
LT: ሊቱዌኒያ
LI: ሊችተንስታይን
LV: ላትቪያ
LA: ላኦስ
LR: ላይቤሪያ
LS: ሌሶቶ
AE: 'ሕቡራት ኢማራት ዓረብ'
FM: ሚክሮኔዢያ
ML: ማሊ
MW: ማላዊ
MY: ማሌዢያ
MT: ማልታ
MV: ማልዲቭስ
MU: ማሩሸስ
MH: 'ማርሻል አይላንድ'
MQ: ማርቲኒክ
CF: 'ማእከላይ ኣፍሪቃ ሪፓብሊክ'
MO: ማካዎ
MM: ማያንማር
MG: ማዳጋስካር
MX: ሜክሲኮ
YT: ሜይኦቴ
PS: 'ምምሕዳር ፍልስጤም'
TL: 'ምብራቕ ቲሞር'
EH: 'ምዕራባዊ ሳህራ'
MD: ሞልዶቫ
MR: ሞሪቴኒያ
MA: ሞሮኮ
MC: ሞናኮ
ME: ሞንቴኔግሮ
MS: ሞንትሴራት
MN: ሞንጎሊያ
MZ: ሞዛምቢክ
RW: ሩዋንዳ
RE: ሪዩኒየን
RU: ራሺያ
RO: ሮሜኒያ
SB: 'ሰሎሞን ደሴት'
MK: 'ሰሜን መቆዶንያ'
KP: 'ሰሜን ኮሪያ'
RS: ሰርቢያ
SO: ሱማሌ
SR: ሱሪናም
SZ: ሱዋዚላንድ
SD: ሱዳን
LK: ሲሪላንካ
SY: ሲሪያ
SC: ሲሼልስ
SX: 'ሲንት ማርቲን'
SG: ሲንጋፖር
WS: ሳሞአ
SM: 'ሳን ማሪኖ'
ST: 'ሳኦ ቶሜን ፕሪንሲፔን'
CY: ሳይፕረስ
SL: ሴራሊዮን
SN: ሴኔጋል
SH: 'ሴንት ሄለና'
LC: 'ሴንት ሉቺያ'
MF: 'ሴንት ማርቲን'
SK: ስሎቫኪያ
SI: ስሎቬኒያ
SJ: 'ስቫልባርድን ዣን ማየን ደሴታት'
CH: ስዊዘርላንድ
SE: ስዊድን
SA: 'ስዑዲ ዓረብ'
ES: ስፔን
QA: ቀጠር
BL: 'ቅዱስ ባርተለሚይ'
VC: 'ቅዱስ ቪንሴንትን ግሬናዲንስን'
KN: 'ቅዱስ ኪትስን ኔቪስን'
PM: 'ቅዱስ ፒዬርን ሚኩኤሎን'
BT: ቡህታን
BG: ቡልጌሪያ
BF: 'ቡርኪና ፋሶ'
GW: ቢሳዎ
BS: ባሃማስ
BH: ባህሬን
BB: ባርቤዶስ
BD: ባንግላዲሽ
BZ: ቤሊዘ
BY: ቤላሩስ
BE: ቤልጄም
BM: ቤርሙዳ
BJ: ቤኒን
BN: ብሩኒ
BI: ብሩንዲ
BR: ብራዚል
BO: ቦሊቪያ
BW: ቦትስዋና
BA: 'ቦዝንያን ሄርዘጎቪናን'
VI: 'ቨርጂን ደሴታት ኣሜሪካ'
VG: 'ቨርጂን ደሴታት እንግሊዝ'
VA: ቫቲካን
VU: ቫኑአቱ
VN: ቬትናም
VE: ቬንዙዌላ
TR: ቱርክ
TM: ቱርክሜኒስታን
TV: ቱቫሉ
TN: ቱኒዚያ
TZ: ታንዛኒያ
TH: ታይላንድ
TW: ታይዋን
TJ: ታጃኪስታን
TT: 'ትሪኒዳድን ቶባጎን'
TO: ቶንጋ
TK: ቶክላው
TG: ቶጐ
CL: ቺሊ
CN: ቻይና
CZ: 'ቼክ ሪፓብሊክ'
NU: ኒኡይ
NI: ኒካራጓ
NC: 'ኒው ካሌዶኒያ'
NZ: 'ኒው ዚላንድ'
NE: ኒጀር
NA: ናሚቢያ
NR: ናኡሩ
IO: 'ናይ ብሪጣንያ ህንዳዊ ውቅያኖስ ግዝኣት'
AS: 'ናይ ኣሜሪካ ሳሞኣ'
UM: 'ናይ ኣሜሪካ ፍንትት ዝበሉ ደሴታት'
TF: 'ናይ ፈረንሳይ ደቡባዊ ግዝኣታት'
GF: 'ናይ ፈረንሳይ ጉይና'
PF: 'ናይ ፈረንሳይ ፖሊነዝያ'
NG: ናይጄሪያ
NL: ኔዘርላንድስ
NP: ኔፓል
'NO': ኖርዌ
NF: 'ኖርፎልክ ደሴት'
AL: አልባኒያ
DZ: አልጄሪያ
US: አሜሪካ
AW: አሩባ
AM: አርሜኒያ
AR: አርጀንቲና
AQ: አንታርክቲካ
AD: አንዶራ
AI: አንጉኢላ
AO: አንጐላ
AU: አውስትሬሊያ
AZ: አዘርባጃን
IE: አየርላንድ
IM: 'አይል ኦፍ ማን'
IS: አይስላንድ
AF: አፍጋኒስታን
UY: ኡራጓይ
IQ: ኢራቅ
IR: ኢራን
ET: ኢትዮጵያ
ID: ኢንዶኔዢያ
GQ: 'ኢኳቶሪያል ጊኒ'
EC: ኢኳዶር
AG: 'ኣንቲጓን ባሩዳን'
SV: 'ኤል ሳልቫዶር'
ER: ኤርትራ
EE: ኤስቶኒያ
IL: እስራኤል
GB: እንግሊዝ
OM: ኦማን
AT: ኦስትሪያ
CW: ኩራካዎ
CU: ኩባ
KI: ኪሪባቲ
KG: ኪርጂስታን
CM: ካሜሩን
KH: ካምቦዲያ
BQ: 'ካሪቢያን ኔዘርላንድስ'
CA: ካናዳ
KZ: ካዛኪስታን
KY: 'ካይማን ደሴቶች'
KE: ኬንያ
CV: 'ኬፕ ቬርዴ'
HR: ክሮኤሽያ
KW: ክዌት
CO: ኮሎምቢያ
KM: ኮሞሮስ
CR: 'ኮስታ ሪካ'
CI: 'ኮት ዲቯር'
CD: ኮንጎ
CG: 'ኮንጎ ሪፓብሊክ'
CC: 'ኮኮስ ኬሊንግ ደሴቶች'
WF: 'ዋሊስን ፉቱናን'
ZW: ዚምቧቤ
ZM: ዛምቢያ
YE: የመን
UA: ዩክሬን
UZ: ዩዝበኪስታን
UG: ዩጋንዳ
HM: 'ደሴታት ሀርድን ማክዶናልድን'
MP: 'ደሴታት ሰሜናዊ ማሪያና'
BV: 'ደሴታት ቦውቬት'
TC: 'ደሴታት ቱርክን ካይኮስን'
AX: 'ደሴታት ኣላንድ'
CK: 'ደሴታት ኩክ'
CX: 'ደሴታት ክሪስትማስ'
GS: 'ደሴታት ደቡብ ጆርጂያን ደቡድ ሳንድዊችን'
FO: 'ደሴታት ፋራኦ'
FK: 'ደሴታት ፎክላንድ'
SS: 'ደቡብ ሱዳን'
ZA: 'ደቡብ አፍሪካ'
KR: 'ደቡብ ኮሪያ'
DK: ዴንማርክ
DO: 'ዶመኒካ ሪፓብሊክ'
DM: ዶሚኒካ
DE: ጀርመን
JE: ጀርሲ
DJ: ጂቡቲ
JM: ጃማይካ
JP: ጃፓን
JO: ጆርዳን
GE: ጆርጂያ
GG: ገርንሲ
GU: ጉዋም
GT: ጉዋቲማላ
GP: ጉዋደሉፕ
GY: ጉያና
GI: ጊብራልታር
GN: ጊኒ
GM: ጋምቢያ
GA: ጋቦን
GH: ጋና
GL: ግሪንላንድ
GR: ግሪክ
GD: ግሬናዳ
EG: ግብጽ
IT: ጣሊያን
TD: ጫድ
FR: ፈረንሳይ
PH: ፊሊፒንስ
FI: ፊንላንድ
FJ: ፊጂ
PN: ፒትካኢርን
PW: ፓላው
PY: ፓራጓይ
PA: ፓናማ
PK: ፓኪስታን
PG: 'ፓፑዋ ኒው ጊኒ'
PE: ፔሩ
PL: ፖላንድ
PT: ፖርቱጋል
PR: 'ፖርታ ሪኮ'
